RSS   Vulnerabilities for 'Icodechecker'   RSS

2017-07-07
 
CVE-2017-2194

 

 
Cross-site scripting vulnerability in Source code security studying tool iCodeChecker allows an attacker to inject arbitrary web script or HTML via unspecified vectors.

 

 >>> Vendor: IPA 7 Products
Ilogscanner
Appgoat
Empirical project monitor - extended
Icodechecker
Casl ii simulator
Ip messenger
Stamp workbench


Copyright 2021, cxsecurity.com

 

Back to Top